package com.diagbot.vo;

import java.sql.Blob;
import java.util.Date;

import lombok.Data;

@Data
public class FMedicalRecordContentVO {
	/**
     * 病历ID
     */
    private String recId;

    /**
     * 医院ID
     */
    private Long hospitalId;

    /**
     * 文书内容（blob）
     */
    private Blob contentBlob;

    /**
     * 病历文本（文本）
     */
    private String contentText;
    
    /**
     * 记录创建时间
     */
    private Date gmtCreate;
}
